
/* 画面幅が768px以上の時は */
@media screen and (min-width: 768px) {
  .img-width{
    width: 75%;
  }
  .back-out{
    width: 75%;
  }



  }

@media screen and (max-width: 420px) {
  .back-out-title::after{
    position: absolute;
    top: 50%;
  	margin: 0 1rem;
  	content: "";
  	width: 0px;
  	height: 0%;

  }

}
